@charset "utf-8";
@font-face {
    font-family: 'MicroSquareRegular';
    src: url('fonts/MicroSquare-Regular-webfont.eot');
    src: url('fonts/MicroSquare-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MicroSquare-Regular-webfont.woff') format('woff'),
         url('fonts/MicroSquare-Regular-webfont.ttf') format('truetype'),
         url('fonts/MicroSquare-Regular-webfont.svg#MicroSquareRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MicroSquareOblique';
    src: url('fonts/MicroSquare-Oblique-webfont.eot');
    src: url('fonts/MicroSquare-Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/MicroSquare-Oblique-webfont.woff') format('woff'),
         url('fonts/MicroSquare-Oblique-webfont.ttf') format('truetype'),
         url('fonts/MicroSquare-Oblique-webfont.svg#MicroSquareDemiBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
 {
	border: none;
}
#header-outer {
	background-repeat: repeat-x;
	height: 179px;
	background-position: center;
}
#header-inner {
	height: 179px;
	background-repeat: no-repeat;
	background-position: top center;
}
#header-inner #logo {
	float: left;
}
#header-inner #topnav {
	float: right;
	clear: right;
	margin: 15px 10px 0 0;
}
#header-inner #topnav li a {
	line-height: 34px;
	display: block;
	padding: 0 10px;
	text-transform: uppercase;
}
#header-inner #topnav li ul {
	position: absolute;
	left: -9999px;
	width: 180px;
}
#header-inner #topnav li:hover ul {
    left: auto;
	z-index: 100;
}
#header-inner #topnav li ul li a {
	text-transform: none;
	line-height: 28px;
}
#header-inner #topnav li ul li:last-child a {
	padding-bottom: 4px;
}
#header-inner #topnav li {
	float: left;
	margin-left: 27px;
	text-transform: capitalize;
	font: 15px 'MicroSquareRegular', Arial, sans-serif;
	text-shadow: black 1px 1px 2px, black -1px -1px 2px;
}
#header-inner #topnav li ul li {
	margin: 0;
	display: block;
	clear: left;
	width: 180px;
}
#content-outer {
	background-repeat: repeat-y;
	background-position: top center;
}
#content-inner {
	background-repeat: no-repeat;
	background-position: center top;
}
#left-content h2 {
	text-decoration: underline;
	margin-top: 10px;
}
#left-content ul {
	padding: 5px 0 10px 0;
}
#content {
	width: 85% !important;
/*width: 950px;*/
   	min-width: 950px;
max-width: 1200px;
	padding: 10px 20px 20px 20px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#content p {
	margin: 0px;
	padding: 7px 0;
}
#member-bar-outer {
	background-image: url(../images/member-bg.png);
	background-repeat: repeat;
	height: 30px;
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 200;
}
#member-bar {
	width: 85% !important;
	/*width: 950px;*/
   	min-width: 950px;
	max-width: 1200px;
	padding: 0 20px;	
	/*line-height: 30px;*/
	color: #ffffff;
	margin: 0 auto;
}
#member-bar  {
	vertical-align: middle;
}
#header a {
	text-decoration: none;
}

#content-outer a {
	/*text-decoration: underline;*/
}
a:hover {
	
}
#header {
		width: 85% !important;
/*width: 950px;*/
   	min-width: 990px;
max-width: 1240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 179px;
}
div#articleouter {
		margin-right: 325px;
	}
#articlelist {
	height: 301px;
	display: block;
	
	margin: 0 auto 16px auto;
	
	background-repeat: no-repeat;
	
}
ul#titles {
	
	margin: 0 0 0 450px;
	padding: 0px;
	display: block;
	z-index: 50;
	position: relative;
	display: block;
	
}
ul#titles li {
	
	font: 18px 'MicroSquareRegular', Arial, sans-serif;
	
	
}
ul#titles li div {
	display: table-row;
	height: 75px;
}
ul#titles li a {
	display: table-cell;	
	vertical-align: middle;
	padding: 9px 9px 9px 36px;
	text-decoration: none;
}
ul#titles li div a:hover {
	background-repeat: no-repeat;
}
h1, h1.ipsType_pagetitle, h1.ipsType_subtitle {
	font: 26px 'MicroSquareRegular', Arial, sans-serif;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left 8px;
	margin: 0;
	padding: 0 10px 10px 25px;
	display:inline-block;
	max-width: 600px;
}
h2 {
	font: 24px 'MicroSquareRegular', Arial, sans-serif;
	font-weight: normal;
	background-repeat: no-repeat;
	background-position: left 8px;
	margin: 10px 0 0 0;
	padding: 0 0 10px 20px;
	clear: left;
}
#left-content h2, .right h2 {
	font-size: 23px;
	margin-top: 0;
	padding: 0 0 10px 20px;
}
#left-content h2 {
	margin-top: 8px;
}
h3 {
	margin: 10px 0 5px 0;
	padding: 0;
	font: 20px 'MicroSquareRegular', Arial, sans-serif;
}
.dark h3, .light h3 {
	margin: 0 0 5px 0;
}
h4 {
	font: 18px 'MicroSquareRegular', Arial, sans-serif;
}
h5 {
	font: 16px 'MicroSquareRegular', Arial, sans-serif;
}
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content .title a {
	text-decoration: none;
}
#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content .title a:hover {
	text-decoration: underline;
}
ul#captions {
	width: 463px;
	height: 288px;
	margin: 6px;
	list-style-type: none;
	float: left;
	padding: 0;
	overflow: hidden;
	position: absolute;
}
ul#captions li {
	height: 288px;
	width: 463px;
	display: table-cell;
	vertical-align: bottom;
}
ul#captions li p {
	background-image: url(../images/member-bg.png);
	background-repeat: repeat;
	padding: 10px;
	width: 443px;
	margin: 0;
	color: #ffffff;
}
ul#captions li a {
	float: right;
	margin: 1px 5px 0 2px;
}
ul#captions li:last-child a, ul#captions li:last-child a:hover {
	margin: 1px 20px 0 2px;
}
#wide {
	width: 948px;
}
#wide-content, #left-content, .right-content {
	padding: 10px;
}
.game-card {
	padding: 10px 0 10px 10px;
}
.game-card img  {
	float: left;
	margin-right: 10px;
}
.left{/*, #ipbwrapper div#ipscontent #board_index {*/
	/*width: 634px;	*/

	
}
#content-outer .right {
	float: right;
	margin-left: -325px;

}
#content-outer #ed-0_controls .right {
	float: none;
	margin-left: 0;
}
 #ipbwrapper #content-outer .right {
	margin-left: 5px;
}
#content-inner .left {
	margin-right: 325px;
	display: block;
	float: left;
	margin-bottom: 20px;
}
#board_index .left {
	padding-right: 0;
}
/*div.left {
	padding-right: 314px;
}*/
#ipboard_body .left {
	width: auto;
	float: left;
}
#left-wide {
	width: 710px;
	float: left;
}

.right-wide {
	width: 296px;
	margin-bottom: 10px;
	
}
.clear-right {
	margin-top: 3px;
}
.right-narrow {
	width: 228px;
	float: right;
	margin-bottom: 10px;
}
.right h2 {
	clear: right;
	width: 278px;
	background-position: 0 9px;
}
br.clear {
	clear: both;
	line-height: 0px;
}
#footer-outer {
	clear: both;
	background-color: #222;
	border-top: 3px solid #111;
	background-color: rgba(0,0,0,0.8);
}
#footer-inner {
   	min-width: 950px;
	max-width: 1200px;
	margin: 0 auto;
}
#footer-inner p {
	margin: 0;
	padding: 15px;
	text-align: center;
	color: #eee;
}
#left-content, .left-content, .right-content {
	padding: 10px;
}
.align_left {
	float: left;
	padding: 2px;
	margin: 0 10px 5px 0;
}
.align_right {
	float: right;
	padding: 2px;
	margin: 0 0 5px 10px;
}
.align_center {
	margin: 0 auto;
	display: block;
}
ul.breadcrumb {
	margin: 0;
	padding: 0;
	display: block;
	float: left;
	margin-bottom: 10px;
}
ul.breadcrumb li {
	float: left;
	margin: 0;
	padding: 5px 0 6px 0;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	/*margin-left: 6px;*/
}
ul.breadcrumb li a {
	padding-right: 6px;
	/*margin-left: 15px;*/
}
ul.breadcrumb li.first {
	padding-left: 0;
}
#content h1 {
	clear: left;
}
.raquo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
td {
	padding: 2px 10px 2px 0;
}
a.mini {
	margin: 3px;
}
#skintoggle {
	display: inline-block;
	float: right;
	margin-right: 270px;
	padding: 7px 20px;
}
#ipbwrapper #skintoggle {
	margin: 0;
	padding: 5px 20px;
}
/*#content blockquote {
	float: right;
	margin: 0 0 5px 20px;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	width: 240px;
}*/
#author {
	display: inline-block;
	padding-bottom: 10px;
}
#content a.video .video-overlay {
	border: none;
	position: absolute;
	z-index: 1;
	background-color: transparent;
	padding: 69px 102px 68px 102px;
}
#content-outer .right-content ul {
	padding: 5px 0;
}
#content-outer .right-content ul ul {
	padding: 0;
}
#content-outer .right-content ul li a {
	text-decoration: none;
	padding: 4px 0 3px 12px;
	display: block;
}
#content-outer .right-content ul ul ul li a {
	padding: 4px 0 3px 24px;
}
#left-content-nopad .dark, #left-content-nopad .light {
	border: none;
	padding: 10px;
}
#left-content-nopad .dark a img , #left-content-nopad .light a img {
	margin-right: 10px;
	float: left;
}
#left-content-nopad .dark .news-links a , #left-content-nopad .light .news-links a, #left-content-nopad div.comment-content a  {
	float: none;
}
#left-content-nopad .dark h3, #left-content-nopad .light h3 {
	display: inline;
}
#left-content-nopad .dark p, #left-content-nopad .light p {
	clear: right;

}
.news #left-content-nopad .dark p, .news #left-content-nopad .light p {
	/*width: 408px;*/
	width: 100%;
	float: none;
}
/*.news .more {
	font: 15px 'MicroSquareOblique', Arial, sans-serif;
	float: right;
	
}*/
.news #left-content-nopad h3 a {
	float: none;
	
}
#left-content-nopad .dark .articledate, #left-content-nopad .light .articledate {
	float: right;
	margin-left: 10px;
	margin-top: 6px;
	font-style: italic;
}
    .MarkupPagerNav {
    clear: both;
    margin: 1em 0;
	float: right;
    }
    .MarkupPagerNav li {
    display: inline;
    list-style: none;
    margin: 0 0 3px 0;
	
    }
    #content-outer .MarkupPagerNav li a,
    #content-outer .MarkupPagerNav li.MarkupPagerNavSeparator {
    display: block;
    float: left;
    padding: 2px 8px;
    margin-left: 3px;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
	text-decoration: none;
    }
    .MarkupPagerNav li.MarkupPagerNavOn a,
    .MarkupPagerNav li a:hover {
    text-decoration: none;
    }
    .MarkupPagerNav li.MarkupPagerNavSeparator {
    display: inline;
    padding-left: 3px;
    padding-right: 3px;
    } 
.game-card div.odd, .game-card div.even {
	padding: 2px 10px;
}
.game-card label {
	width: 80px;
	font-weight: bold;
	display: inline-block;
	padding-left: 10px;
}
hr {
  border: 0;
  margin: 10px 0;
  display: block;
}
.statstable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0;
}
.statstable h3, .statstable h4 {
	text-align: left;
}
.statstable td,
.statstable th {
	padding: 4px 2px;
	font-size: 11px;
}
.statstable th {
	font-weight: bold;
	text-align: center;
}
.statstable tbody {
	text-align: center;
}
body.dark .right .game-card a , body.light .right .game-card a  {
	border: none;
	padding: 0;
	background-color: transparent;
}
#left-content ul, #left-content ol {
	margin: 0 0 0 20px;
}
#left-content ol li {
	list-style-type: decimal;
}
#left-content li {
	list-style-type:disc;
	margin: 5px 0;
}
.game-card .title {
	font: 21px 'MicroSquareRegular', Arial, sans-serif;
	margin: 0 10px 10px 0;
}
.game-card table {
	float: right;
	margin: 0 10px 0 0;
	width: 180px;
}
.game-card table th {
	font-weight: bold;
	margin-right: 10px;
	width: 70px;
}
.game-card table th, .game-card table td {
	padding: 4px 7px;
}
body.dark .right .purchasing, body.light .right .purchasing {
	text-align: center;
}
body.dark .right .purchasing a , body.light .right .purchasing a  {
	border: none;
	background: none;
	padding: 8px 0 0 0;
}
.purchasing #price {
	font-size: 26px;
	color: #00a0cb;
}
.purchasing a#gg {
	margin-bottom: 16px;
	display: block;
}
.ggblue {
	color: #00a0cb;
}
#rating {
	font: 22px 'MicroSquareRegular', Arial, sans-serif;
	text-align: center;
	margin: 5px;
}
.comment-content {
	margin: 5px 0 5px 65px;
}
/*p.citation {
	clear: left;
	float: left;
	width: 100%;
}*/
/*#content #ipbwrapper p.citation, #content .comments p.citation {
	clear: none;
	float: none;
	width: auto;
	padding-left: 10px;
}*/
#content .comments .blockquote {
	padding-left: 10px;
	margin-bottom: 10px;
}
.bbc_ {
	max-width: 530px !important;
	max-height: 300px !important;
}

#left-content-nopad #ipboard_body .ips_editor .toolbar li {
    float: left;
    padding-bottom: 3px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 3px;
}
#left-content-nopad #ipboard_body .ips_editor {
	margin: 0;
	border: none;
}
#left-content-nopad #ipboard_body .ips_editor #ed-0_iframe {
	height: 150px;
}
#left-content-nopad #ipboard_body .ips_editor .toolbar {
	height: auto;
	display: inline-block;
	background: none;
	border: none;
}
#left-content-nopad #ipboard_body .ips_editor #ed-0_toolbar_1, #left-content-nopad #ipboard_body .ips_editor #ed-0_toolbar_3 {
	display: none;
}
#left-content-nopad #ipboard_body .ips_editor .input_submit {
	margin: 1px auto;
}
#ipboard_body textarea {
	width: 100%;
	height: 80px;
}
#left-content-nopad #ipboard_body .ips_editor .emoticon_holder {
	height: 270px;
}
#left-content-nopad #ipboard_body .ips_editor .sep {
	border: none;
}
#left-content ul.tech-tree {
	list-style-type: none;
	clear: both;
	margin: 0 0 0 0;
}
ul.tech-tree li {
	text-align: center;
	display: inline;
	width: 200px;
	float: left;
	height: 200px;
}
#left-content ul.bookshelf {
	margin: 10px 0 0 0;
	background-position: center 19px;
	background-repeat: repeat;
	text-align: center;
	padding-top: 4px;
}
#left-content ul.bookshelf li {
	list-style-type: none;
	display: inline-block;
	width: 178px;
	text-align: center;
	margin-bottom: 13px;
	height: 183px;
	background-image: url(../images/box-shadow.png);
	background-position: bottom center;
	background-repeat: no-repeat;
}
#left-content ul.bookshelf.files li {
	width: 290px;
	background: none;
}
#left-content ul.bookshelf.files li  {
	padding-right: 10px;
}
#left-content ul.bookshelf.files li.nobox180 > a:first-child {
	padding-right: 20px;
	background-repeat: no-repeat;
	display: block;
}
#left-content ul.bookshelf.files li div {
	text-align: left;
	background-color: rgba(0,0,0,0.4);
	display: block;
	height: 135px;
	padding-right: 10px;
}
#left-content ul.bookshelf li a {
	/*margin: 0; padding: 0;
	vertical-align: top;*/
}
#left-content ul.bookshelf li {
		margin: 35px 0 0 0; padding: 0;
	vertical-align: top;
}
#left-content ul.bookshelf li.nobox180 {
	
}
#left-content ul.bookshelf li.nobox180 > a:first-child {
	background-image: url(../images/no-box-180-blank.jpg);
	width:  107px;
	margin: 0 auto;
	padding: 50px 10px 0 10px;
	height: 130px;
	display: inline-block;
	font: 25px 'MicroSquareRegular', Arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
#left-content label {
	width: 100px;
	font-weight: bold;
	display: block;
	float: left;
	clear: left;
	padding-bottom: 2px;
}
#tagline {
	padding: 112px 0 0 10px;
	color: #ccc;
	float: left;
	clear: right;
	display: block;
	width: 70%;
	font: 15px 'MicroSquareOblique', Arial, sans-serif;
	text-shadow: black 1px 1px 2px, black -1px -1px 2px;
}
.news-links  {
	font-size: 11px;
	padding: 3px 0;
	line-height: 17px;
	margin-top: 4px;
	text-align: right;
}
.news-links li {
	font-size: 12px;
	padding: 1px 10px 3px 25px;
	display: inline-block;
	background: no-repeat 5px 3px;
	white-space: nowrap;
}
.news-links li.calendar {
	/*float: left;*/
	
}
.news-links li.button-links {
	text-align: right;
	text-decoration: none;
	margin-top: 1px;
	padding-left: 0;
}
#content-outer .news-links li.button-links a {
	text-decoration: none;
}
.news-links li.comments {
	background-image: url(../images/add-comment.png);
}
blockquote {
	padding: 10px 15px 5px 55px;
	margin: 5px 0;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#InputfieldForm1 ul, #InputfieldForm1 li {
	list-style-type: none;
	margin-left: 0;
}
label.ui-widget-header {
	font-size: 14px;
	font-style: bold;
	padding-top: 8px;
}
.InputfieldSubmit .ui-widget-header {
	display: none;
}
.ui-widget-content .description {
	display: none;
}
.ui-state-error-text {
	color: red;
}
.Inputfields textarea,
.Inputfields .InputfieldMaxWidth, 
.Inputfields .FieldtypeEmail {
	width: 350px;
	margin: 0;
	padding: 0;
}
.Inputfields li label {
	font-weight: bold;
}
.Inputfields li {
	margin-top: 10px;
}
.dark h3.maintitle, .light h3.maintitle {
	margin: 0 0 0 0;
}

#latest-files a  {
	clear: none;
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
#content-outer .right-content ul#latest-tweets li {
	padding: 5px 0 5px 10px;
}
#content-outer .right-content ul#latest-tweets li a {
	display: inline-block;
	background-color: transparent;
	padding: 0;
}
#content-outer .right-content ul#latest-tweets li .date-right {
	margin: 2px 0 0 10px;
}
#content-outer .right-content ul#latest-files li a.icons-right {
	float: right;
	background-color: transparent;
	border: none;
	margin: 4px 0 0 0;
	padding: 0 5px 0 0;
}
#latest-files a.icons-right {
	display: inline;
	width: auto;
	background-color: transparent;
}
#content-outer #ipscontent ul#latest-files a.icons-right {
	float: right;
}
div.discussion {
	margin-top: -318px;
}
div.discussion h2 {
	margin-top: 0;
}
div.discussion a.button-links {
	float: right;
}
.date-right {
	font-size: 11px;
	font-style: italic;
	float: right;
	margin-top: 6px;
}
.comment-links {
	clear: both;
	font: 12px 'MicroSquareRegular', Arial, sans-serif;
}
#content-outer .comment-links a, #content-outer .comment-links a:hover, #content a.button-links, #content .button-links a, #content-outer a.read-more, #content-outer a.read-more:hover, a.light-button-links, a.light-button-links:hover {
	text-decoration: none;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: 5px;
	text-decoration: none;
}
.button-links a, .button-links a:hover, a.button-links, a.button-links:hover, a.light-button-links, a.light-button-links:hover, input.button-links {
	font: 12px 'MicroSquareRegular', Arial, sans-serif;
	text-decoration: none;
	padding: 2px 4px;
}
#content-outer a.read-more, #content-outer a.read-more:hover {
	text-decoration: none;
	padding: 2px 3px;
	margin: 2px 0 2px 10px;
}
#skintoggle a.light-button-links {
	text-decoration: none;
}
input.button-links {
	margin: 10px auto 0 auto;
	
}
#main_search {
	margin-top: 5px;
}
.ipsSideBlock h2 {
	font-size: 18px;
	background-position: 0 6px;
}
.ipsSideBlock .list_content ul li {
	padding: 0 0 6px 0;
}
.ipsSideBlock .list_content ul.forum-tweets li {
	padding-bottom: 8px;
}

.ipsSideBlock .date-right {
	margin: 0;
	padding: 2px 0 0 10px;
}
#content-outer .discussion .right-content ul li .date-right {
	padding-right: 10px;
}
p.bbc_center {
	text-align: center;
}
.bbc_emoticon {
	vertical-align: middle;
}
#ipscontent #messenger_content h2 {
	background-repeat: no-repeat;
	background-position: 10px 15px;
	padding: 10px 10px 10px 30px;
}
#ipscontent .post_body p {
	padding: 10px 0;
}
.game-title {
	font-family: 'MicroSquareRegular';
	font-size: 16px;
}
.pad-top {
	clear: left;
	margin-top: 20px;
}
.center {
	text-align: center;
}
#content-outer a.twitter {
	padding-left: 20px;
}
#content-outer a.twitter:hover {
	text-decoration: none;
}

div.list_content a.ipsUserPhotoLink  {
	margin-bottom: 10px;
}

div.list_content ul#forumarticlelist li {
	width: 244px;
	height: 152px;
	display: block;
	background-size: 244px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
}
#ipscontent div.list_content ul#forumarticlelist li a {
	display: inline-block;
	padding-top: 85px;
}
#ipscontent div.list_content ul#forumarticlelist li a h4 {
	font-size: 16px;
	background: rgb(33,33,33);
	background: rgba(0,0,0,0.7);
	display: inline;
	padding: 7px 11px 1px 12px;
	float: left;
	clear: left;
}
#ipscontent div.list_content ul#forumarticlelist li a p {
	background: rgb(33,33,33);
	background: rgba(0,0,0,0.7);
	display: inline-block;
	padding: 6px 11px 4px 10px;
	font-size: 11px;
	float: left;
	clear: left;
}

#ipscontent div.list_content div#nav {
	margin-top: 3px;
	text-align: center;
}
#ipscontent div.list_content div#nav a {
	font-size: 0px;
	display: inline-block;
	width: 20px;
	height: 15px;
	background-repeat: no-repeat;
}

div.latesttopics .ipsPad {
	padding: 0 0 7px 0;
}


body.dark .right a.icons-right img, body.light .right a.icons-right img {
	background-color: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

@media screen and (max-width: 1300px) {
	div.discussion {
		margin-top: 0;
	}
	div#articleouter {
		margin-right: 0;
	}
	#articlelist {
		margin-right: 0;
		width: 100%;
		clear: right;
	}
}